#
# Test script to run the oisst_nc2bin.py script
#
#
#  CREATED by Paolo Veglio and Eva Borbas  
#             Space Science and Engineering Center
#             University of Wisconsin-Madison

# HISTORY
# Version 1.0 - created on January 11, 2023 
# 

#------------------
# SET FOR TESTING: 
pydir=../env/bin/
#------------------

indir=inputs
outdir=outputs
fns=$indir/*

for fnin in ${fns}
do 
	fnout=$outdir'/oisst.'`echo $fnin|awk -F"." '{print $2}'`
	$pydir/python ../source/oisst_nc2bin.py $fnin $fnout
	echo oisst_nc2bin.py $fnin $fnout

done

exit 1

